RubyGems Navigation menu

fluent-plugin-http-heartbeat 0.0.3

Fluentd input plugin that responses with HTTP status 200.

Versies:

  1. 0.0.5 - June 01, 2018 (9,5 KB)
  2. 0.0.4 - February 28, 2016 (9,5 KB)
  3. 0.0.3 - February 28, 2016 (9,5 KB)
Toon alle versies (5 totaal)

Runtime afhankelijkheden (2):

  • cool.io < 1.5.0, >= 1.4.3
  • fluentd < 2, >= 0.10.58
  • Eigenaren:

    Authors:

    • Junjie Chen

    SHA 256 checksum:

    174f7619287e8be665e652df14466f84e38cd400fe7fcafec03b774db4993a00

    Total downloads 13.722

    Voor deze versie 1.134

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache License, Version 2.0

    Required Ruby Version: >= 0

    Links: